{
  "paths": [
    {
      "_path": "lib/R/library/osmdata/CITATION",
      "path_type": "hardlink",
      "sha256": "a9890caa1dcea7093cfa1c3dc5bd1e185af09c8adcb6abefe7ed5f3db068096f",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/osmdata/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "157d279dbb2434282d70c1a1c45bbad25b64922eacfa2998f105d81c9558c132",
      "size_in_bytes": 3011
    },
    {
      "_path": "lib/R/library/osmdata/INDEX",
      "path_type": "hardlink",
      "sha256": "6821501e973f5a97b59fe912553a78a1ef30d400c5da7287057afbd7fba96f0f",
      "size_in_bytes": 2049
    },
    {
      "_path": "lib/R/library/osmdata/MD5",
      "path_type": "hardlink",
      "sha256": "4375c3b2df2901606a65129790cc9f34c2342ef1efd84c5028dbeef0cddcfb3e",
      "size_in_bytes": 3568
    },
    {
      "_path": "lib/R/library/osmdata/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "641395d30ecfd585c6e8c2201604e88925b678619ef6b22a69e6f1f8809ef005",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/R/library/osmdata/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/osmdata/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4d5c256bc9b7b00d72aac9cbddd607eb8be6a884969a1e269dc0baf75dbe4dfb",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/R/library/osmdata/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2a6d4d2c2a986fa1860e185b217ff32cd30808b78b65242a2ec7c66534190d1c",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/osmdata/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3f7309b8202c1b97ae0838f80a061408b0bb93f2505dc4b3224ac62b4f206334",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/osmdata/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9a6ce52248deb8055a26b332d5e2f477097e25d90edeed861af555fc84afaf46",
      "size_in_bytes": 1697
    },
    {
      "_path": "lib/R/library/osmdata/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "da3139fe4ad2b363c321b67941bca6bac2783315c9c476fe9a956a582fcb5484",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/osmdata/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6cab5afa45f29959e3bb845358024268a2e00d629ecd2528cee46f245308b4ac",
      "size_in_bytes": 1435
    },
    {
      "_path": "lib/R/library/osmdata/NEWS.md",
      "path_type": "hardlink",
      "sha256": "197f34d1df7047bd1f619400664be6d508e03ae40048105c25b4726757962221",
      "size_in_bytes": 5758
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "49fe5bd60ce873002cba7f512d6820c2c1cf0f21e88d4963004c5b083e575714",
      "size_in_bytes": 121698
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "351568f4238aa25f08bfc626faf5ee4ad3caff73e1d42ec99e5d5cc9aa5a40d4",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/osmdata/WORDLIST",
      "path_type": "hardlink",
      "sha256": "bad390c44e17910404b4c9dc2ca661fbb3cdb137163399a57f7370b4dee7c52f",
      "size_in_bytes": 3430
    },
    {
      "_path": "lib/R/library/osmdata/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d98a3543eab3f1d8ada9f48eacd2d80651fc56296b78078e1dfcc8709237e0c6",
      "size_in_bytes": 2365
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.R",
      "path_type": "hardlink",
      "sha256": "1f802f66639a306100e9822ee01f807623630d396dfd7ffdd941fd7d1fdda612",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.Rmd",
      "path_type": "hardlink",
      "sha256": "edd193e37879f956e73f2765e53ae2c0dfba4390c9763265b2cd946ec8c5f4f6",
      "size_in_bytes": 15712
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.html",
      "path_type": "hardlink",
      "sha256": "46666d547487eb3e654740b83a813f49f2719c30b1a119fac2015604d7ee18ca",
      "size_in_bytes": 1445361
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.R",
      "path_type": "hardlink",
      "sha256": "be0c5179a86942b8ec43c90301118cb2885c3322be2eb8214aa99a08b0ce3c89",
      "size_in_bytes": 3978
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.Rmd",
      "path_type": "hardlink",
      "sha256": "204132f733fac6ea222193b6eee795511eefc20ec4610a45e097f93dcaacaa7f",
      "size_in_bytes": 7912
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.html",
      "path_type": "hardlink",
      "sha256": "6336cb975c3d96a791dfae69ada03f3465e10539f249d604692fdaeedc181992",
      "size_in_bytes": 1434054
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.R",
      "path_type": "hardlink",
      "sha256": "159202f92690146c1fcc9c2f8161b46db148475e4baa3305eba311bbf6583510",
      "size_in_bytes": 16175
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.Rmd",
      "path_type": "hardlink",
      "sha256": "8bb09257ca3575557cec938daeaf4902506f372f511d889a6819bb5e2ef07901",
      "size_in_bytes": 37855
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.html",
      "path_type": "hardlink",
      "sha256": "06ac72da3a8eb05b3e3ff2de4df8978ae81847caaefa84ac1a50a6f557f4f824",
      "size_in_bytes": 1501522
    },
    {
      "_path": "lib/R/library/osmdata/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "9793265ae55269df15e9ad691bcbe3285f654ce6663917ba11e40d00501c68b0",
      "size_in_bytes": 430
    },
    {
      "_path": "lib/R/library/osmdata/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ed9e2321c276afb5ba2267ec1ee54a3852480741917878c5b4c61434ca300c87",
      "size_in_bytes": 773
    },
    {
      "_path": "lib/R/library/osmdata/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d1eb79df7ce2f8acb59f2195771919e441b183dddb7dafe1be8c58a89b6ec8d2",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/osmhex.png",
      "path_type": "hardlink",
      "sha256": "38c6cd7635919cb975a819bf6ddc50aa1acaba0befef94f65c50298af374150f",
      "size_in_bytes": 642734
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/title.png",
      "path_type": "hardlink",
      "sha256": "8cbc37bfabbc4a201ce5216cad5f358125d5db0288c8ca656c5364ffd2207b6d",
      "size_in_bytes": 113808
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "d63a0d2b41c33624c030674c819c0f8794894e2073e7a9f90aacd49f615cf43d",
      "size_in_bytes": 56768
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "9bac96d1662b0208bb67ee64277a1ef122899088d1206c05878f2be2a1c467a8",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/R/library/osmdata/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b6c4099a58c93ada9b92a40e9dff197cce0f6af5bc4e1e9742fd794defae4bf0",
      "size_in_bytes": 371
    },
    {
      "_path": "lib/R/library/osmdata/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e26b65e7c9066d383db1086eb6d843efe666ec302969397f5c27ec2b270ed0eb",
      "size_in_bytes": 4937
    },
    {
      "_path": "lib/R/library/osmdata/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/osmdata/html/add_osm_feature.html",
      "path_type": "hardlink",
      "sha256": "1494cfd24249fef5dfb36d90b3986739bfdb1cdc5d7531116b94216c77c6c36a",
      "size_in_bytes": 3821
    },
    {
      "_path": "lib/R/library/osmdata/html/available_features.html",
      "path_type": "hardlink",
      "sha256": "d7c03933c95f40b2a40be05992d841ce718e32fac84e6e9fcdf221bab153ff3e",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/R/library/osmdata/html/available_tags.html",
      "path_type": "hardlink",
      "sha256": "f4ea2ed9f5b2d9f372f4831bc08f1046c03dc6437ab165cf68149f53e598e3cb",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/osmdata/html/bbox_to_string.html",
      "path_type": "hardlink",
      "sha256": "0a110ba9db8ead60d7fbc6c15339cd3e61bdaac20ab436d46631cc99f069b811",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/osmdata/html/get_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "49c56d8a8687d147838561ad64d43d178a883c012909d25982d183f2c5b45398",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/R/library/osmdata/html/getbb.html",
      "path_type": "hardlink",
      "sha256": "fbe4f75430d15997393de33d43d8eb98f5430f22c4eb58d7050bd21005215f65",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/R/library/osmdata/html/opq.html",
      "path_type": "hardlink",
      "sha256": "1ebb86ca2b27daf05e3dbc0a5e75e5967a777ff60ac74c2751a6b3c83ed35199",
      "size_in_bytes": 4901
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_enclosing.html",
      "path_type": "hardlink",
      "sha256": "ccc58edd9505ae721e503571234be3a58fe08c3b45506a1596b1c96960ae30a1",
      "size_in_bytes": 2572
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_osm_id.html",
      "path_type": "hardlink",
      "sha256": "21f1c113d26cc4c59d2da78ad8c7043cf3e13656c49c7a8149991cfdedb05d0d",
      "size_in_bytes": 2618
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_string.html",
      "path_type": "hardlink",
      "sha256": "c6097ffa9446e35b1095035ca419f0fbbe2b9ac154ae81a16c7eba64e81b7b84",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_elevation.html",
      "path_type": "hardlink",
      "sha256": "49334b6a21f8f379a47cc2ddaf3a0b4344ae5e02e04c85845c36870926b79263",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_lines.html",
      "path_type": "hardlink",
      "sha256": "9c58a14773e33519102ad86fb66ff01c63a80c4cc2944b9c71341dc0b5494a9f",
      "size_in_bytes": 2171
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multilines.html",
      "path_type": "hardlink",
      "sha256": "03af7f1eccca6ee9c77048714e7694e9d6bc80d5ba0f6cdcd5bb2fb930b4ec8f",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multipolygons.html",
      "path_type": "hardlink",
      "sha256": "d6311665510a10c168e50bb1c3b55462c6a0215a5238cde187271076ee3e7d55",
      "size_in_bytes": 2192
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_points.html",
      "path_type": "hardlink",
      "sha256": "69732ce20837ffabe5f818d2a35048272e5b58d4e85ba690f79f2e2eb2282d0d",
      "size_in_bytes": 1687
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_poly2line.html",
      "path_type": "hardlink",
      "sha256": "f91f396da81967b6d6aedf59aca4249fc01fb3b9d4c1e84820776bceafe79cf3",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_polygons.html",
      "path_type": "hardlink",
      "sha256": "b6539963f434ba58c905698ae83e763a2fd4d4f621bcddcc7fcd91d0dc97aa3d",
      "size_in_bytes": 1909
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata.html",
      "path_type": "hardlink",
      "sha256": "83c3f8411a03332bb44fe53ce0182ca0a6a94561d2b2bd0f91ba12faede31baf",
      "size_in_bytes": 5152
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sc.html",
      "path_type": "hardlink",
      "sha256": "49901e1179dcf5b009ac81682908133554c9d994af1bd2f78e366ddaf88f1fd4",
      "size_in_bytes": 2392
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "2e4b0a18c985b56e1c2b584f65e0dbb6459c7c57489849781d036504509eef40",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sp.html",
      "path_type": "hardlink",
      "sha256": "66e4f7c633e016771be5eef26e9affed9b15ce631be30dd07e0de8a547dbd813",
      "size_in_bytes": 2241
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_xml.html",
      "path_type": "hardlink",
      "sha256": "a25cb7fe26140d2383c1a21752bd8abcedfe3e10c292512be7ed6527553b6806",
      "size_in_bytes": 2364
    },
    {
      "_path": "lib/R/library/osmdata/html/overpass_status.html",
      "path_type": "hardlink",
      "sha256": "2c604c9d4ca6a2c26badf2c8fb8f6e0fecc40ba85b20fab6647d21e67c10e328",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/osmdata/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "876ae79a96ebb43b339abd0a2f39b99b4e99478ee4c29c93bfa256a808840f22",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/osmdata/html/set_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "97b70df4e9a6ecb0a6ae1a8bbe38262a850d58214a035e78f658f8c38d695fc1",
      "size_in_bytes": 2048
    },
    {
      "_path": "lib/R/library/osmdata/html/trim_osmdata.html",
      "path_type": "hardlink",
      "sha256": "76a7640ac2caa1234a4e83417f1e0de654544a5e0756099ee947db07eb83bc64",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/osmdata/html/unique_osmdata.html",
      "path_type": "hardlink",
      "sha256": "4588c0175ecad1c41e8546f592e70df47db2ede9f607737ef257ae6e6e2d60e6",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/R/library/osmdata/html/unname_osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "3c897c8f9f7fcae3b2da2dfa21b4847e0ffef9de6194a26c5ad741a92b7e8a94",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/osmdata/libs/x64/osmdata.dll",
      "path_type": "hardlink",
      "sha256": "d56cc2f9eb974d84e1f283bc9a7b7d04acfbd0447c0f4fbe53b4574c5c1a9288",
      "size_in_bytes": 400896
    },
    {
      "_path": "lib/R/library/osmdata/precommit/description",
      "path_type": "hardlink",
      "sha256": "07d3c236f519d2f9d503f9267b99778b8805e32020c1b5950d561d22ab8e1919",
      "size_in_bytes": 477
    }
  ],
  "paths_version": 1
}